#menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: center;
	display: block;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000000;
	text-indent: 10px;
}
.borde {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.menusinlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF6600;
	text-align: center;
	display: block;
	text-indent: 4px;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	line-height: 22px;
}
#menu a {
	text-decoration: none;
	color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	display: block;
	text-align: center;
	margin: 0px;
	text-indent: 4px;
	line-height: 22px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#menu a:hover {
	background-color: #333333;
	display: block;
	text-align: center;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	background-position: center;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	text-decoration: none;
}
.lineas {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
a.beneficios:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.links:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	line-height: 16px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
}
a.links:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	line-height: 16px;
	text-align: left;
	vertical-align: middle;
	text-decoration: underline;
}
#nombre th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
#nombre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a.links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	line-height: 16px;
	text-align: left;
	vertical-align: middle;
	text-decoration: underline;
}
.bordeizquierdo {
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #000000;
}
.bordeabajo {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
}
.seguro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #333333;
	border-top-width: 2px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0066CC;
	border-bottom-color: #999999;
	padding-top: 3px;
}
.texto-gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
}
a.beneficios:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.beneficios:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066CC;
	text-decoration: underline;
}
a.beneficios {
	border: 1px solid #0066CC;
	padding: 5px;
}
#seguro td {
	background-image: url(imagenes/2enuno.jpg);
	background-repeat: no-repeat;
}
.fotonosotros {
	background-image: url(imagenes/fotonosotros.jpg);
	background-repeat: no-repeat;
}
a.formulario:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 16px;
}
a.formulario:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 16px;
}
a.formulario:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
	line-height: 16px;
}


img.sobrecito {
	margin-bottom: 12px;
	margin-right: 12px;
}



td.direccion p {
	text-indent: 10px;
	margin: 0;
	font: bold 10px/14px Arial, Helvetica, sans-serif;
}